-- MySQL Workbench Synchronization
-- Generated: 2019-01-08 17:28
-- Model: SoG
-- Version: 1.3.22
-- Project: GLam
-- Author: JaX

SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0;
SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0;
SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='TRADITIONAL';

ALTER TABLE `sog`.`glam_system_details` 
ADD COLUMN `system_schedule_field_a` VARCHAR(64) NULL DEFAULT NULL AFTER `system_iot_alarm_colour`,
ADD COLUMN `system_schedule_field_b` VARCHAR(64) NULL DEFAULT NULL AFTER `system_schedule_field_a`;

ALTER TABLE `sog`.`glam_transaction_schedule` 
ADD COLUMN `sched_field_a` VARCHAR(64) NULL DEFAULT NULL AFTER `trans_confirmed_by`,
ADD COLUMN `sched_field_b` VARCHAR(64) NULL DEFAULT NULL AFTER `sched_field_a`;

ALTER TABLE `sog`.`glam_supervisor_schedule` 
ADD COLUMN `transaction_field_a` VARCHAR(64) NULL DEFAULT NULL AFTER `transaction_job_card`,
ADD COLUMN `transaction_field_b` VARCHAR(64) NULL DEFAULT NULL AFTER `transaction_field_a`;


SET SQL_MODE=@OLD_SQL_MODE;
SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS;
SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS;
